﻿.index-banner-box{
    width: 100%;
    display: block;
    position: relative;
    overflow: hidden;
}
.index-banner-box,
.index-banner-list,
.index-video-box,
.index-video,
.index-video-bg{
    height: calc((700 / 1640) * (100vw - 280px));
}
.index-banner-list-box{
    width: 100%;
    display: block;
    position: relative;
    
}
.index-banner-list{
    width: 100%;
    display: block;
     position: relative;
}
.index-banner-list span{
    height: 100%;
    width: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.index-banner{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}
.index-video-mask{
    width: 54%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    background-color: #000;
    opacity: 0.4;
    z-index: 5;
    transform: skewX(-5deg) translateX(5%);
}
.index-video-box{
    width: 100%;
    display: block;
    position: relative;
}
.index-video{
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 5;
    display: block;
}

.index-video-bg{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.index-video-open{
    display: none;
}
.not-banner{
    display: none;
}

.index-banner-text-box{
    position: absolute;
    right: 0;
    top: 0;
    width: 42%;
    height: 100%;
    display:         flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    flex-direction: column;
}
.index-banner-text-l{
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}
.index-banner-text-l>span{
    font-size: 3.541666vw;
    line-height: 0.94;
    color: #eee;
    letter-spacing: 0.1em;
    font-weight: 700;
    display: block;
    font-family: "Noto Sans TC";
    transform: skewX(-10deg);
    padding-left: 0.05em;
    box-sizing: border-box;
}
.index-banner-text-l p{
    width: calc(100% - 0.35em);
    display: block;
    background-color: #eee;
    font-size: 40px;
    font-family: 'Roboto';
    font-weight: 700;
    font-style: italic;
    text-align: center;
    letter-spacing: 0.1em;
    color: #e5076e;
    line-height: 57px;
}
.index-banner-text-r{
    display: inline-block;
    vertical-align: middle;
}
.index-banner-text-r p{
    font-size: 6.25vw;
    line-height: 1;
    color: #eee;
    font-weight: 700;
    display: block;
    font-family: "Noto Sans TC";
    margin-left: 0px;
}




@media only screen and (max-width: 1580px){
    .index-banner-text-l p{
        font-size: 2.083333vw;
        line-height: 1.44;
    }
}
@media only screen and (max-width: 768px){
    .index-banner-box, 
    .index-banner-list, 
    .index-video-box, 
    .index-video, 
    .index-video-bg {
        height: calc((700 / 1640) * 100vw);
    }
}
@media only screen and (max-width: 400px){
    .index-banner-text-box{
        width: 50%;
    }
    .index-banner-text-l>span{
        font-size: 16px;
    }
    .index-banner-text-l p{
        width: calc(100% - 0.1em);
        font-size: 14px;
        line-height: 1.4;
    }
}